@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.about {

  padding: 70px;

  &__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  &__photo {
    flex-shrink: 0;
    width: 150px;
    height: 150px;
    margin-bottom: 0;
    margin-right: 40px;
  }

  &__description {
    padding-left: 40px;
    font-size: 18px;
    line-height: 22px;
    border-top: none;
    border-left: 1px solid #1B9292;
  }

}